.doc_list{}

.doc_section_item{
    margin-bottom: 20px;  
}

.doc_section_item_name{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #00223A;
    margin-bottom: 23px;
}

.doc_section_item_elements{
    overflow: hidden;
}

.doc_section_elements{
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}

.doc_section_elements a{
    color: #0170C1;
    text-decoration: underline;
    display: inline-block;
    margin-left: 8px;
}

.doc_section_elements.green svg path{
    stroke: #3BB44D;
}

.doc_section_elements.red svg path{
    stroke: #EE3123;
}

.doc_section_elements.blue svg path{
    stroke: #0170C1;
}

@media(max-width:992px){
    .doc_section_item_name{
        font-size: 16px;
        line-height: 24px;    
    }
    
    .doc_section_elements{
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 20px;
    } 
    
    
}